@import url('https://fonts.googleapis.com/css2?family=Lato&family=Libre+Franklin:wght@200&family=Roboto:wght@300&display=swap');
@import url('../font/SpaceGrotesk-VariableFont_wght.ttf');
@font-face {
    font-family: 'AntPolt-Regular';
    src:url('../font/AntPolt-Regular.ttf.woff') format('woff'),
        url('../font/AntPolt-Regular.ttf.svg#AntPolt-Regular') format('svg'),
        url('../font/AntPolt-Regular.ttf.eot'),
        url('../font/AntPolt-Regular.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

#container {
    margin: 0px;
    padding: 0px;
    position:relative;

}
#container1 {
    height:  100vh;
}

#header {
    position: relative;
	background-color: #045d5d;
    color: #fff;
    letter-spacing: 5px;
    font-size: 25px;
    font-weight: lighter;
    text-align:center;
    text-shadow: -1px 1px 16px #9c9c9c;
    magrin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/*---border-bottom:  solid 2px #616161;---*/

body {
	background: #FCFBF4;
	background-image: url('../img/bcg.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;	
    font-family: 'Mulish', 'Lato', 'AntPolt-Regular', 'Cambria', 'Georgia', sans-serif;
    font-size: 16px;
    color: #212529;
    line-height: 2em;
	height:100%;
}
.wrapper {
      display: flex;
      flex-direction: column;
      min-height: 100vh;
    }
.content {
	flex-grow: 1;
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: transparent; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: none; /* Add a dark-grey background on hover */
}
.row {
    --bs-gutter-x: 0rem;
}
.long {
    margin-top: 10px;
    padding-top: 40px;
}
#navbar {
    margin-top: 0px;
    padding: 0px;
	background-color: #045d5d;
    box-shadow: rgba(100, 100, 111, 0.2) -10px 7px 29px 0px;
}
.header-mini {
	color: #fff;
    letter-spacing: 5px;
    font-size: 25px;
    font-weight: lighter;
    text-shadow: -1px 1px 16px #9c9c9c;
	padding: 5px 0 5px 0;
}

.navbar-toggler {
    border:  none;

}
.navbar-toggler a{
    border:  none;
}
.navbar-toggler:hover{
    border:  none;
    transition: none;
}
.navbar-toggler:focus{
    border:  none;
    box-shadow: none;
    transition: none;
}
.nav-link {
    color: #FCFBF4;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    transition: none;
}
.navbar-toggler-icon {
  filter: invert(1);
}

.nav-link:active {
	color: #ff00d4;
    border: none;
    transition: none;
}
.nav-link:hover {
	color: #e7f0c1;
    border: none;
    transition: none;
}
.nav-link:focus {
	color: #ff00d4;
    border: none;
    transition: none;
}
.offcanvas {
	--bs-offcanvas-bg: #transparent;
	background-color:var(--bs-offcanvas-bg);
	--bs-offcanvas-border-width:0;
    border-right: var(--bs-offcanvas-border-width);
}
.offcanvas-header {

}
.accordion {
	display: inline;
    --bs-accordion-active-bg: #fff;
}

.accordion:hover {
	background-color:none;
	border: none;
}
.accordion:active {
	background-color: transparent;
}
.accordion:focus {
	background-color:none;
	border: none;
}
.accordion-item {
	display: inline;
	border: none;
	}

.accordion-body .px {
	border: none;
	font-size: 20px;
	--bs-accordion-color: #9D0759;
	color: var(--bs-accordion-color);
	font-family: 'Oswald', 'Roboto', sans-serif;
}
.accordion-body a{
	color: #87b2bd;
}
.accordion-body a:hover {
	color: #9D0759;
}
.accordion-button {
	display:inline;
	width:fit-content;
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #205a68;
	font-size:20px;
	padding:0 10px 0px 10px;
	line-height:2.5rem;
	border: 1px solid #f88ab7;
	border-radius: 3px;
}
.accordion-button2 {
	display:inline;
	width:fit-content;
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #205a68;
	font-size:20px;
	line-height:2.5rem;
	background-color:transparent;
	border:none;
}
.accordion-button2:active {
	color: #9D0759;	
}
.accordion-button2:hover {
	color: #9D0759;		
}

.accordion-button3 {
	display:inline;
	width:fit-content;
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #205a68;
	font-size:20px;
	line-height:2.5rem;
	background-color:transparent;
	border:none;
}
.accordion-button3:active {
	color: #fff;	
}
.accordion-button3:hover {
	color: #fff;		
}
.accordion-button:active {
	background-color: transparent;	
}
.accordion-button:focus {
	background-color: transparent;	
}
.accordion-button a{
	color: #205a68;
	text-decoration: none;
	border: 1px solid #f88ab7;
	border-radius: 3px;
}
.accordion-button a:hover{
	color: #9D0759;
	text-decoration: none;
}

.active {
    background: #e0e0e0; 
    color: #212529;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
}

.granty {
	background-color: #87b2bd;
	color: #FCFBF4;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
	text-align:center;

}
.grant1 {
	padding:10px;

} 
.grant2 {
	background-color: #93b9c3;
	padding:10px;

	} 
.grant3 {
	background-color: #9fc1ca;
	padding:10px;

	} 
.grant4 {
	background-color: #abc9d0;
	padding:10px;

	} 
.nav {
    background:  #045d5d;
}
.dropdown-menu {
  background-color: #9D0759 !important;
}
.dropdown-menu .dropdown-item {
  color: #fff !important;
}
.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
  background-color: #7c0446 !important; /* ciemniejszy odcień */
  color: #fff !important;
}
.ul {
	padding:0;
	margin: 0;
	line-height: 1em;
}
.break {
    margin-top: 60px;
}
.break2 {
	margin-top:30px;
}
.volume {
    background:  #f5f5f5;
    font-family: 'Cambria', 'Georgia';
    text-align: justify;
    padding:  0px 10px;
	margin-top:10px;
}

.volumedarkm {
	background:#4e032c;
	margin-top:30px;
	box-shadow: 5px 10px 30px #bfbfbf;
}
.volumewhite {
	background:#fff;
	margin-top:30px;
	box-shadow: 5px 10px 30px #bfbfbf;
	border-bottom: 20px solid #87b2bd;
}
.volumewhite a{
	color: #87b2bd;
}
.volumewhite a:hover{
	color: #9D0759;
}
.proj {
	padding-right:12px;
	padding-left:12px;
}
.volumewhiteproj {
	background:#fff;
	margin-top:0px;
	box-shadow: 5px 10px 30px #bfbfbf;
	border-bottom: 20px solid #87b2bd;
}
.volumedarkg {
	background-image: linear-gradient(to bottom right, #297486, #205a68);
	margin-top:30px;
	color: #FCFBF4;
	box-shadow: 5px 10px 30px #bfbfbf;
}
.insidewhite {
	background: #f5f5f5;
	color: #212529;
	padding:15px;
	border-radius: 5px;
	top:10%;
	left:35%;
		box-shadow: 2px 5px 30px #13363e;
}
.topgreen {
	background: #87b2bd;
	color: #FCFBF4;
	padding:6px 6px 6px 6px;
	border-radius: 10px;
	position: absolute;
	top:-10%;
	left:3%;
}
.inside {
	padding: 0px 0px;	
}
.inside a{
	color: #205a68;
	text-decoration: none;
}
.inside a:hover{
	color: #9D0759;
	text-decoration: none;
}
.insidem {
	background: #9D0759;
	padding: 20px 20px;
	float:right;
}
.insidelightm {
	background: #b12751;
	margin-top:10px;
}
.volume3 {
    padding-top:  10px;
}
.card-img-overlay {
      margin: 0;
      height: 100%;
      width:100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.volumeshadow {
    background:  #f5f5f5;
    font-family: 'Cambria', 'Georgia';
    text-align: justify;
    padding:  5px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.img {
    float: left;
    padding-left:15px;
    margin-top: 10px;
    margin-right: 15px;
}

.white {
    background: #FCFBF4;
}
.white2 {
    background: #f5f5f5;
    padding-top: 2rem;
}
.name {
	margin-top:10px;
	padding-left:10px;
	border-left: 5px solid #9D0759;
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #045d5d;
	font-size:25px;	
}
.stan {
	color: #205a68;
	font-size:15px;	
}
.authors {
	color: #9D0759;
	padding:0 10px 0 10px;
}
.mag {
	color: #205a68;
	padding:0 10px 0 10px;
	font-style: italic;
}
.lista {
	list-style-position: inside;
	padding:0 10px 0 10px;
}
.p1 {
    margin:10px
}
.p1 a{
    color: #232323;
    text-decoration: none;
}
.p1 a:hover{
    color: #0a58ca;
    text-decoration: none;
}
.p2 {
    margin-bottom: 0.4rem;
	padding:15px;
}
.p3 {
    padding-top: 10px;
    padding-left: 15px;
    margin-bottom: 0.5rem;
}
.p4 {
	padding:0 10px 0 10px;
}
.p4 a{
	color: #205a68;
}

.p4 a:hover{
	color: #9D0759;
}

.p5 {
	padding-top: 10px;
	padding-left:10px;
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #045d5d;
	font-size:20px;	
}
.p6 {
	padding-left:10px;
	color:#9D0759;
}
.p7 {
	font-family: 'Oswald', 'Roboto', sans-serif;
	font-size: 18px;
}

@media (min-width: 768px) {
	.p8 {
	font-size: 22px;
	margin-left:30px;
	margin-top:50px;
}
	.p10 {
	font-size: 22px;
	margin-left:20px;
}
	}

.p9 {
	font-family: 'Oswald', 'Roboto', sans-serif;
	font-size: 22px;
	color:#9D0759;
}
.p11 {
	margin-left: 30px;
}
.flask {
	height: 15px;
}

.details {
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #9D0759;
	font-size:20px;
	padding:0 10px 0px 10px;
	line-height:2.5rem;
}
.details a{
	color: #205a68;
	text-decoration: none;
	border: 1px solid #f88ab7;
	border-radius: 3px;
}
.details a:hover{
	color: #9D0759;
	text-decoration: none;
}

@media only screen and (max-width: 576px) {
  /* For mobile phones: */
    [class*="p3"] {
    padding-left:0px;
    text-align: center;
  }
    [class*="img"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
    object-position: center;
}
  [class*="p1"] {
    padding-left:0px;
  }
    [class*="card-link"] {
    margin:auto;
  }
}
@media only screen and (max-width: 576px) {
  [class*="table1"] {
    height: 100%;
    width: 100%;
  }
}

.fg {
	height:80px;
	max-width: 100%;
	object-fit: contain;
}

@media (min-width: 768px) {
	  [class*="fg"] {
    width: 24%;
	height: auto;
  }
}
.line {
    position: relative;
    width: 50%;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1.5px solid #474554; 
}

.port2 {
	margin:auto;
	padding:0px 0px 0px 0px;
	display: block;
	max-width: 100%;
}
@media (min-width: 768px) {
	  [class*="port2"] {
    padding:0px 20px 0px 0px;
  }
}
#port {
	margin:auto;
	padding:20px 0px 20px 0px;
	display: block;
	max-width: 80%
}

#foot{
/*     position:relative; */
    font-size:14px;
	color:#FCFBF4;
    font-family: 'Mulish', 'Cambria', 'Georgia';
    text-align:left;
    line-height: 1.8em;
    width:100%;
	margin-top: 30px;
    background-color: #205a68;
}
@media (min-width: 768px) {
	.footbottom {
	  position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
}
	}

.footins {
    padding: 10px 20px 5px 20px;
}
.footins a{
    color:  #f88ab7;
    text-decoration: none;
}
.footins a:hover{
    color: #87b2bd;
}
.table1 {
    height: 100%;
    width: 100%;
	text-align: center;
	margin-top:10px;
}
.table2 {
    height: 100%;
    width: 100%;
	text-align: center;
}
.graphabs {
	margin: 10px 0px 10px 0px;
	max-width: 90%;
}
.teamphoto {
	max-width: 100%;
}
.tr1 {
	font-family: 'Oswald', 'Roboto', sans-serif;
	color: #045d5d;
	font-size:25px;
}
.adres {
    background: #999999;
    padding: 10px 0px 10px 0px;
}
.email {
    background: #cfcfcf;
    padding: 10px 0px 10px 0px;
}
.email a{
    color:  #232323;
    text-decoration: none;
}
.email a:hover{
    color:  #0a58ca;
}

.card-link {
    color: #fff;
    margin:auto;
    text-align: center;
    font-size: 2rem;
    text-decoration: none;
    background: none;
    border: none;
}


.volume2 {
    background:  #f5f5f5;
    font-family: 'Cambria', 'Georgia';
    margin-top:  0px;
    text-align: justify;
    letter-spacing: 0px;
    padding:  15px;
    padding-left: 25px;
    padding-right: 25px;
    text-transform: none;
    }
